html {
	scroll-behavior: smooth;
	height: 100%;
	margin: 0; 
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/ruang-baca/images/newbg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
	margin-right: 24px;
	animation-name: kiri;
	animation-duration: 2s;
}
h1.h1 {
	font-size: 50px;
	font-family: "Archivo Black", sans-serif;
	margin: 0;
	line-height: .8;
	text-shadow: 2px 2px 5px black
}
h1.h1 span {
	font-size: 120px;
}
h3 {
	margin: 0;
    margin-bottom: 10px;
	font-weight: normal;
	font-size: 20px;
	border-bottom: solid 1px black;
	padding-bottom: 8px
}
.GARIS {
	border-top: solid 3px black;
	width: 100px;
}
.GARIS1 {
	border-top: solid 3px white;
	width: 100px;
}
.fleks {
    display: flex;
	align-items: center
}
.fleks img {
	width: 150px;
    height: 150px;
	box-shadow: inset 0 -3em 3em rgba(0, 0, 0, .1), 0 0 0 1px rgba(0, 0, 0, .2), 0.2em 0.3em 0.15em rgba(0, 0, 0, .3);
	margin-right: 30px;
}
.fleks a.selengkapnya {
	font-size: 15px;
	padding: 5px 12px;
	border-radius: 3px
}
.right {
	margin-bottom: 40px
}
.bg-top {
	position: absolute;
	top: 0;
	height: 120px;
	background: linear-gradient(180deg, #000000b5, transparent);
	width: 100%;
}
.bgtop {	
	height: 100%;
	background: linear-gradient(180deg, #000000b5, transparent);
	width: 100%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 120px;
	background: linear-gradient(0deg, #000000b5, transparent);
	width: 100%;
}
.pro span {
	color: yellow;
	text-decoration: underline
}
.pro {
    position: absolute;
    bottom: 52px;
    left: 210px;
    color: white;
}
#K3_Listrik .Unduh_Brosur {
	background-image: url("https://belajark3.com/membuat_dokumen/b-g.webp");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.flekLISTRIK {
	display: flex;
	text-align: center;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 20px;
}
.flekLISTRIK hr {
	width: 50%
}
.flekLISTRIK img {
	width: 60px
}
.listrik a {
	cursor: pointer;
	margin-top: 10px
}
.listrik {
	border: #8c8885 solid 1px;
	width: 150px;
    padding: 20px 10px;
    margin: 20px;
    border-radius: 5px;
}
.Lis-trik {
	overflow: auto;
	overscroll-behavior: auto contain;
}
.berkas {
	height: 420px
}
a.contoh {
	text-decoration: none;
	color: black
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	.pro {
		left: 176px
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.pro {
		left: 160px
		}
	h3 {
		font-size: 17px
		}
	.flekLISTRIK {
		margin-top: 0
		}
	#K3_Listrik .Unduh_Brosur, .Lis-trik {
		height: 400px
		}
	#K3_Listrik .Unduh_Brosur {
		padding: 40px 0;
		}
	#persyaratan .berkas .contoh {
		margin: 20px 10px;
		}
	#persyaratan .berkas {
		margin-top: -10px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	h1.h1 {
		font-size: 46px; 
		}
	h1.h1 span {
		font-size: 100px; 
		}
	h3 {
		font-size: 18px
		}
	.pro {
		bottom: 29px;
		left: 160px;
		width: 260px
		}
	.judul_materi {
		left: 40px;
		}
	.gambar {
		background-image: url("https://belajark3.com/ruang-baca/images/newbg1.webp");
		}
	#K3_Listrik .Unduh_Brosur, .Lis-trik {
		height: 647px;
		}
	#K3_Listrik .Unduh_Brosur {
		padding: 40px 0px;
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/ruang-baca/images/newbg1.webp");
		}
	.judul_materi {
		left: 15px;
		bottom: 80px;
		}
	h1.h1 {
		font-size: 40px; 
		line-height: .8
		}
	h1.h1 span {
		font-size: 90px; 
		}
	h3 {
		font-size: 17px
		}
	.pro {
		bottom: 67px;
        left: 124px;
        width: 220px;
		}
	.fleks a.selengkapnya {
		font-size: 13px
		}
	.fleks img {
        width: 110px;
        height: 110px;
		margin-right: 20px
		}
	.bg-top {
		background: linear-gradient(180deg, #000000d9, transparent);
		height: 200px
		}
	.bg-bottom {
		background: linear-gradient(0deg, #000000, transparent)
		}
	#K3_Listrik .Unduh_Brosur {
		background-image: url("https://belajark3.com/membuat_dokumen/b-g1.webp");
		}
	.listrik {
		width: 130px;
		padding: 20px 5px;
		margin: 20px 10px;
		}
	#K3_Listrik .Unduh_Brosur, .Lis-trik {
		height: 443px
		}
	#K3_Listrik .Unduh_Brosur {
		padding: 20px 0;
		}
	#persyaratan .berkas .contoh {
		margin: 10px 20px;
		padding: 16px 10px;
		}
	}